Zum Hauptinhalt springen
POST
/
v1
/
public
/
accounts
/
{account_id}
/
domains
/
{domain}
/
move
Domain verschieben
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains/{domain}/move \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "target_workspace_id": "<string>"
}
'
{
  "account_id": "<string>",
  "domain_id": "<string>",
  "domain_name": "<string>",
  "from_workspace_id": "<string>",
  "reconciled": {
    "linked_records_changed": 0
  },
  "to_workspace_id": "<string>",
  "status": "moved"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorisierungen

Authorization
string
header
erforderlich

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Pfadparameter

account_id
string<uuid>
erforderlich
domain
string
erforderlich

Body

application/json

Schema zum Verschieben einer Domain in einen anderen Workspace.

target_workspace_id
string<uuid4>
erforderlich

Antwort

account_id
string<uuid4>
erforderlich
domain_id
string<uuid4>
erforderlich
domain_name
string
erforderlich
from_workspace_id
string<uuid4>
erforderlich
reconciled
DomainMoveReconciled · object
erforderlich

Zusammenfassung der abgeglichenen verknüpften Datensätze.

to_workspace_id
string<uuid4>
erforderlich
status
string
Standard:moved